POP3D(8)

Name
pop3d, pop3d-ssl - Start or stop the Courier POP3 server

Synopsis

/usr/local/sbin/pop3d [[start] | [stop]]

/usr/local/sbin/pop3d-ssl [[start] | [stop]]

DESCRIPTION

"pop3d start" reads the POP3 server configuration from /usr/local/etc/courier/pop3d (and /usr/local/etc/courier/pop3d-ssl) and runs couriertcpd(8)[1] to accept new POP3 connections.

"pop3d-ssl start" reads /usr/local/etc/courier/pop3d-ssl (and /usr/local/etc/courier/pop3d) and runs couriertcpd(8)[1] to accept new POP3-over-SSL connections.

    Note

    The Courier POP3 server supports Maildir mailboxes only.

"pop3d stop" "pop3d-ssl stop" shut down their respective servers.

SEE ALSO

courierpop3d(8)[2], couriertcpd(8)[1], authlib(7)[3].

Notes

1.  couriertcpd(8)
    [set $man.base.url.for.relative.links]/couriertcpd.html

2.  courierpop3d(8)
    [set $man.base.url.for.relative.links]/courierpop3d.html

3.  authlib(7)
    [set $man.base.url.for.relative.links]/authlib.html